﻿@font-face { font-family:NPITabassom_1; src:url("../Fonts/NPITabassom_1.eot"); }
@font-face { font-family:NPITabassom_1; src:url("../Fonts/NPITabassom_1.ttf"); }
@font-face { font-family:NPITabassom_1; src:url("../Fonts/NPITabassom_1.woff"); }
@font-face { font-family:NPITabassom_1; src:url("../Fonts/NPITabassom_1.eot") format("eot"), url("../Fonts/NPITabassom_1.ttf") format("truetype"), url("../Fonts/NPITabassom_1.woff") format("woff"); }

@font-face { font-family:GOTHIC_8; src:url("../Fonts/GOTHIC_8.eot"); }
@font-face { font-family:GOTHIC_8; src:url("../Fonts/GOTHIC_8.ttf"); }
@font-face { font-family:GOTHIC_8; src:url("../Fonts/GOTHIC_8.woff"); }
@font-face { font-family:GOTHIC_8; src:url("../Fonts/GOTHIC_8.eot") format("eot"), url("../Fonts/GOTHIC_8.ttf") format("truetype"), url("../Fonts/GOTHIC_8.woff") format("woff"); }


.NPITabassom_1 { font-family:NPITabassom_1,Arial,Helvetica,sans-serif; color:#d01d20; font-size:18px; text-decoration:none; }
.GOTHIC_8 { font-family:GOTHIC_8,Arial,Helvetica,sans-serif; color:#d01d20; font-size:18px; text-decoration:none; }

.h1           { font-family:NPITabassom_1; font-size:27px; color:#575756; }
.h1 A:link    { font-family:NPITabassom_1; font-size:27px; color:#575756; text-decoration:none; line-height:8px }
.h1 A:visited { font-family:NPITabassom_1; font-size:27px; color:#575756; text-decoration:none; }
.h1 A:active  { font-family:NPITabassom_1; font-size:27px; color:#575756; text-decoration:none; }
.h1 A:hover   { font-family:NPITabassom_1; font-size:27px; color:#575756; text-decoration:none; }

.h2           { font-family:GOTHIC_8; font-size:14px; color:#878787; text-decoration:none; }
.h2 A:link    { font-family:GOTHIC_8; font-size:14px; color:#878787; text-decoration:none; line-height:8px }
.h2 A:visited { font-family:GOTHIC_8; font-size:14px; color:#878787; text-decoration:none; }
.h2 A:active  { font-family:GOTHIC_8; font-size:14px; color:#878787; text-decoration:none; }
.h2 A:hover   { font-family:GOTHIC_8; font-size:14px; color:#878787; text-decoration:none; }

.h3           { font-family:GOTHIC_8; font-size:10px; color:#878787; padding-left: 3px; line-height:8px; text-decoration:none; }
.h3 A:link    { font-family:GOTHIC_8; font-size:10px; color:#878787; padding-left: 3px; line-height:8px; text-decoration:none; }
.h3 A:visited { font-family:GOTHIC_8; font-size:10px; color:#878787; padding-left: 3px; line-height:8px; text-decoration:none; }
.h3 A:active  { font-family:GOTHIC_8; font-size:10px; color:#878787; padding-left: 3px; line-height:8px; text-decoration:none; }
.h3 A:hover   { font-family:GOTHIC_8; font-size:10px; color:#333333; padding-left: 3px; line-height:8px; text-decoration:none; }

.h4  { font-family:GOTHIC_8; font-size:9px; color:#878787; padding-left: 3px; line-height:8px; text-decoration:none; }
.h4 A:link    { font-family:GOTHIC_8; font-size:10px; color:#878787; padding-left: 3px; line-height:8px; text-decoration:none; }
.h4 A:visited { font-family:GOTHIC_8; font-size:10px; color:#878787; padding-left: 3px; line-height:8px; text-decoration:none; }
.h4 A:active  { font-family:GOTHIC_8; font-size:10px; color:#878787; padding-left: 3px; line-height:8px; text-decoration:none; }
.h4 A:hover   { font-family:GOTHIC_8; font-size:10px; color:#333333; padding-left: 3px; line-height:8px; text-decoration:none; }

.box { width:43px; height:43px; border:solid 2px #dadad9; }

.text           { font-family:tahoma; font-size:small; color:#000000; }
.text a:link    { font-family:tahoma; font-size:small; color:#000000; text-decoration:none; }
.text a:visited { font-family:tahoma; font-size:small; color:#000000; text-decoration:none; }
.text a:active  { font-family:tahoma; font-size:small; color:#333333; text-decoration:none; }
.text a:hover   { font-family:tahoma; font-size:small; color:#000000; text-decoration:none; }

.pager           { font-family:GOTHIC_8; font-size:10px; color:#878787; }
.pager a:link    { font-family:GOTHIC_8; font-size:10px; color:#878787; text-decoration:none; }
.pager a:visited { font-family:GOTHIC_8; font-size:10px; color:#878787; text-decoration:none; }
.pager a:active  { font-family:GOTHIC_8; font-size:10px; color:#878787; text-decoration:none; }
.pager a:hover   { font-family:GOTHIC_8; font-size:10px; color:#333333; text-decoration:none; }